+ Responder Tópico
  1. #1
    Membro Avatar de protheus:P
    Info Conteúdo e Citações Jogos Mensageiros
    mimimi
    Registro
    Dec 2001
    Mensagens
    781
    Verdinhas
    734

    Bug no CS entrem æ!

    Ae galera sumi por uma semana +/- æ... e resolvi jogar hoje soh que esta dando esse erro dae parece q tem um update novo mas eu mando atualizar automaticamente e n rola nada... a uns 15 dias estava jogando sussa pow...alguem ae sabe como resolver? valeu desde jah...
    Bom unica coisa que eu mudei no CS rescentemente foi o liblist.gam q esta assim

    game "Counter-Strike"
    url_info "www.counter-strike.net"
    url_dl ""
    version "1.1"
    size "184000000"
    svonly "0"
    cldll "1"
    hlversion "1104"
    nomodels "1"
    nohimodel "1"
    mpentity "info_player_start"
    gamedll "dlls/metamod.dll"
    gamedll_linux "addons/metamod/dlls/metamod_i386.so"
    trainmap "tr_1"


    talvez tenha algo errado ae ou sei lah... alguem ae me ajude !

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    May 2003
    Mensagens
    23
    Verdinhas
    0

    Tipo não posso te ajudar mais eu ja fiz cagadas no meu tb e a solu~ção foi reinstalar

  4. #3
    [email protected] Staff Avatar de mag00
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2002
    Mensagens
    1.034
    Verdinhas
    2

    essa é a minha liblist.gam

    game "Counter-Strike"
    url_info "www.counter-strike.net"
    url_dl ""
    version "1.5"
    size "184000000"
    svonly "0"
    secure "1"
    type "multiplayer_only"
    cldll "1"
    hlversion "1110"
    nomodels "1"
    nohimodel "1"
    mpentity "info_player_start"
    gamedll "dlls\mp.dll"
    gamedll_linux "dlls/cs_i386.so"
    trainmap "tr_1"


    não tem nenhum plugin instalado no meu pc.. apenas o CS e centenas de mapas... tenta ver se vc usando a minha liblist.gam resolve o problema.. aí, se resolver, vc pode alterar as linhas "gamedll e gamedll_linux" pros valores da sua liblist.gam pra que o metamod volte a funcionar

  5. #4
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2003
    Mensagens
    23
    Verdinhas
    0

    Atualiza

    Atualiza o half-life pra versao 1.1.0
    cya

  6. #5
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    May 2003
    Mensagens
    2.313
    Verdinhas
    2

    pelas SS's q vc postou seu HL é 1.1.1.0 (o mais novo). Tenta instalar o CS 1.5, que deve resolver.
    []s

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões